@charset "UTF-8";

/*chideman blue is #6991c3 */

/*chideman fresh blue is #94b8e0 */

/*chideman grey is #555555 */

/*chideman light grey is #e3e3e4 */


/*font-family: 'Lato', sans-serif; 100,300,400,700,900 */


/* ----------------------------------- SERVICES PAGE ----------------------------------- */

.zirnevis{
	color: black;
	font-weight: bold;
}

.red{
	color: red;
    font-weight:bolder;
	font-size:large;
}

a{

	text-decoration: none;
	color:#169ee2;
	}
.brown{

	color:#b46834;
	font-weight:bolder;
	font-size:large;


}

.orange{

	color:#e57740;
	font-weight:bolder;
	font-size:large;


}


.blue{

	color:#1e5cd9;
	font-weight:bolder;
	font-size:large;


}



.nilli_font{
	
	color:#169ee2;
	font-weight:bolder;
	font-size:large;
	
	
}


.nilli_address{
	
	color:#169ee2;
	font-weight:bold;
	font-size:small;
	
	
	
}



.nilli_a{
	
	color:#169ee2;
	font-weight:bold;
	font-size:medium;
	
}




.nilli_large{
    color:#169ee2;
	font-weight:bolder;
	font-size:xx-large;
}

.black_large{
	color: #272727;
	font-weight: bolder;
	font-size:xx-large;
	
	}
	
.black{
	color: #272727;
	font-size:large;

	
	}


.black_para{
	color: #272727;
	font-weight: bolder;
	font-size:large;
	
	}	
	
	
.green{
	color:green;
	font-weight: bolder;
	font-size: xx-large;
	
	
	}


	.greenpara{
	color:green;
	font-weight: bolder;
	font-size:large;
	font-weight:bolder;
	
	
	
	}

.table_exp{

	border: 1px solid black;
	border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;


}

.table_exp th {
	background-color: black;
	color: white;

}

.table_exp th,td{

	border: 1px solid black;
	border-collapse: collapse;
	padding: 10px;

}

.table_exp td{


	font-weight: bold;

}

